"sAudioJourneyContentTypeOptionAll"="Sve";
"sAudioJourneyContentTypeOptionAudiobooks"="Audio-knjige";
"sAudioJourneyContentTypeOptionPodcasts"="Podkasti";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tip sadržaja";
"sAudioJourneyIntentDescription"="Otvara Spotify na početnom fidu, filtriran prema odabranom tipu sadržaja";
"sAudioJourneyIntentTitle"="Pregledajte početni fid";
"sAudioJourneyParameterRequestValueDialog"="Odaberite šta želite da pregledate";
"sAudioJourneyParameterSummary ${contentType}"="Pregledajte ${contentType}";
"sAudioJourneyParameterTitle"="Pitaj svaki put";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Prikaži moje audio-knjige";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Otvorite Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Prikaži moje podkaste";
